.card-slide {
	position: relative;
    border: 1px solid #E6E2E4;
	box-sizing: border-box;
	background-color: #fff;
    z-index: 5;
    /* height: 497px; */
	height: 100%;
}

.catalog-content .card-slide {
	height: auto;
	width: 100%;
}

.slider-slider .card-slide {
    border: unset !important;
}

.card-slide-image-text {
    font-family: Ubuntu;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    /* position: absolute; */
    padding: 10px 20px;
    background: rgba(250, 250, 250, 0.8);
}
.card-slide-image img {
    width: 100%;
    height: 279px;
    object-fit: cover;
}

.card-slide-image {
    position: relative;
}
.card-slide-text-block {
    padding: 15px 20px;
    width: 100%;
}
.card-slide-price-text {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
}
.card-slide-price {
    font-family: 'Roboto' !important;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    padding: 0;
}

.card-slide-price span {
    font-weight: 500 !important;
    font-family: 'Roboto' !important;
}

.card-slide-old-price {
    font-family: 'Ubuntu';
    font-size: 16px;
    line-height: 18px;
    color: #828282;
    text-decoration: line-through;
    margin-left: 10px;
    padding: 0;
    margin-top: 4px;
}

.card-slide-button {
    position: relative;
    border: 0;
    padding: 0;
    background: transparent;
    z-index: 6;
    margin-left: 16px;
}

.card-slide-price-text .card-slide-button img {
    margin-left: 0;
}

.card-slide-price-text .card-slide-button:hover > img {
    filter: brightness(50%);
}



.card-slide-name {
    font-family: Roboto;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0;
    color: #333333;
    font-weight: 500;
}
.card-slide-type {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: rgba(79, 79, 79, 0.9);
    padding: 0;
    margin-bottom: 5px;
}
.card-slide-type:last-child {
    margin-bottom: 0;
}

.card-slide-height {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: rgba(79, 79, 79, 0.9);
    padding: 0;
    margin-bottom: 10px;
}
.card-slide-density {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0;
    color: rgba(79, 79, 79, 0.9);
}

.card-slider-slider-nav .slider-item,
.slider-slider .slider-item {
	position: relative;
    margin: 0 10px; /* отступ */
    height: 505px;
}
.slider-slider .slick-dots li button {
    padding: 0;
    background: #fff;
    border: 1px solid rgba(0,0,0,0.5);
    width: 10px;
    height: 10px;
    display: block;
    margin: 0;
}
.slider-slider .slick-dots{
    left: 5px;
    bottom: -58px!important;
    top: unset!important;
}
.slider-slider .slick-dots li button:before{ 
    content: "" !important;
}
.slider-slider {
    margin-bottom: 80px !important;
}
.card-slider .slider-slider {
    margin-bottom: 0 !important;
}
.slider-slider .slick-dots li.slick-active button{
	background: #9677BF;
	border: 1px solid #9677BF !important;
}
.slick-prev {
    z-index: 2;
    left: -20px !important;
}
.slick-next {
    z-index: 2;
    right: 20px !important;
}
.slick-arrow {
    top: 40%;
}

.card-slide .tags {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
}

.card-slide .tags > span {
    display: flex;
    white-space: nowrap;
}

.product-link {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
}
.no-photo {
    position: absolute;
    top: 30%;
    left: 15%;
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.not-photo-logo {
    width: 83px;
    height: 75px;
    display: block;
    margin-bottom: 10px;
    background: url(image/not-photo-logo.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.not-photo-text {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    flex-flow: column;
    font-family: Roboto;
    font-weight: normal;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    color: #979797;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.quick-view {
	/* display: none; */
	position: absolute;
	display: flex;
	justify-content: center;
	bottom: 20px;
	width: 100%;
	/* left: 50%;
	transform: translateX(-50%); */
}

.quick-view .quick-view_link {
	display: none;
	align-items: center;
	font-size: 12px;
	line-height: 16px;
	font-family: Roboto;
	padding: 8px 10px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 2px;
}

.slider-item:hover .quick-view .quick-view_link {
    display: flex;
}

.fast-view-icon {
	display: flex;
	height: 14px;
	width: 14px;
	margin-right: 7px;
	/* border: 1px solid red; */
	background: url(image/fast-view.svg) no-repeat center center;
	background-size: cover;
}

.slick-slide img {
    margin: inherit;
    padding: inherit;
}

.button-no-authorize,
.button-no-authorize:hover,
.button-no-authorize:focus {
    padding: 8px 33px;
    /* padding-left: 61px; */
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 7px;
    border: 1px solid #9677BF;
    color: #9677BF;
    font-size: 16px;
    /* background-image: url(image/bac-image-mini.svg); */
    /* background-repeat: no-repeat; */
    /* background-position: 33px center; */
}

.button-no-authorize.add-basket-access {
    background-image: url(image/bask-access-white.png) !important;
    background-color: #9677BF;
    color: #fff;
    background-repeat: no-repeat;
}

.button-no-authorize.add-basket-access:hover {
    opacity: 0.9;
}

.button-no-authorize:hover {
    background-color: #9677BF;
    color: #fff;
    /* background-image: url(image/basket-icon-mini-white.png); */
}

.slick-slide .button-no-authorize  > img,
.button-no-authorize > img {
    display: none;
    width: 18.2px;
    height: auto;
    margin: 0;
    margin-left: -27px;
}
.product-item-big-card {
    padding: 0 5px !important;
}
.catalog-content .product-item-big-card {
    padding: 0 15px !important;
}

@media(max-width:767px){
    .catalog-content .product-item-big-card {
        padding: 0 5px !important;
    }
    .slider-slider .slider-item {
        margin: 0 !important;
    }
    .button-no-authorize,
    .button-no-authorize:hover,
    .button-no-authorize:focus {
        padding: 0;
        width: 100%;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border-radius: 7px;
        border: 1px solid #9677BF;
        color: #9677BF;
        font-size: 16px;
        /* background-image: url(image/bac-image-mini.svg); */
        /* background-repeat: no-repeat; */
        /* background-position: 56px center; */
    }

    .button-no-authorize.add-basket-access {
        background-image: none !important;
        background-color: #9677BF;
        color: #fff;
        padding: 5px 39px;
    }
    .catalog-content .button-no-authorize,
    .catalog-content .button-no-authorize:hover,
    .catalog-content .button-no-authorize:focus {
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
        padding: 0;
        width: 100%;
        height: 35px;
        padding: 0;
        height: 35px;
        font-size: 14px;
        background-position: 27px center;
    }
    .catalog-content .button-no-authorize.add-basket-access {
        padding: 0;
        background-image: none !important;
    }
    .card-slide-text-block {
        padding-right: 0;
    }
    .new-body {
        display: flex;
        justify-content: center;
        height: 365px;
        margin-bottom: 0 !important;
    }
    .slider-slider {
        position: relative;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .slider-slider .slick-list {
        padding: 0!important;
    }
    .slider-slider .slider-item {
        height: 100%;
        width: 222px;
    }
    .slider-slider .product-item-container {
        width: 232px !important;
    }
    .card-slider-slider-nav .product-item-container {
        width: 120px;
        margin-right: 10px;
    }
    .product-item-container {
        width: 44vw;
    }
    .no-photo {
        top: 23%;
        left: 0%;
    }
    .slider-slider .no-photo {
        top: 30%;
        width: 100%;
    }
    .slider-slider .not-photo-text {
        width: 100%;
    }
    .card-slider-slider-nav .no-photo {
        top: 18%;
    }
    .not-photo-logo {
        width: 15vw;
        height: 15vw;
        margin-bottom: 5px;
    }
    .viewed-slider-sec .not-photo-logo {
        width: 50px;
        height: 50px;
    }
    .card-slide {
        height: auto;
    }
    .card-slider-slider-nav  .not-photo-text {
        font-size: 10px;
        width: 120px;
        flex-flow: column;
        align-items: center;
    }
    .card-slider-slider-nav .not-photo-logo {
        width: 50px;
        height: 50px;
    }
    .not-photo-text {
        font-size: 10px;
        width: 47vw;
        flex-flow: column;
        align-items: center;
    }
    .card-slide-image-text {
        display: none;
    }
    .slider-slider .card-slide-image img {
        height: 208px;
        width: 222px;
    }
    .card-slider-slider-nav .card-slide-image img {
        height: 208px;
        width: 222px;
    }
    .card-slider-slider-nav .product-item-container {
        width: 222px;
    }
    .card-slider-slider-nav .no-photo {
        top: 30%;
        width: 100%;
    }
    .card-slider-slider-nav .not-photo-text {
        width: 100%;
    }
    .slider-slider .no-photo {
        top: 30%;
        width: 100%;
    }
    .slider-slider .not-photo-text {
        width: 100%;
    }
    .card-slider-slider-nav { 
        height: auto !important; 
        margin-bottom: 30px !important;
    } 
    .popular-slider-sec { 
        margin-bottom: 30px !important; 
    }
    .card-slide-image img {
        width: 44vw;
        height: 40vw;
    }
    .actions-slider .slick-list {
        padding:0 !important;
    }
    .slick-list {
        padding: 0!important;
    }
    .card-slider-slider-nav .slider-item {
        margin: 0 15px; /* отступ */
    }
    .card-slide-text-block {
        padding-left: 0;
        padding-bottom: 0;
        padding-right: 0;
        padding-top: 10px;
    }
    .card-slide-price {
        font-weight: 500;
        font-size: 16px;
        line-height: 18px;
        padding: 0;
    }
    .card-slide-button {
        position: relative;
        border: 0;
        top: -3px;
        margin-left: 0;
        background: transparent;
    }
    .card-slide-name {
        font-size: 14px;
        line-height: 16px;
    }
    .card-slide-type {
        font-size: 14px;
        line-height: 16px;
    }
    .card-slide-height {
        display: none;
    }
    .card-slide-density {
        display: none;
    }
    .card-slide {
        border: 0;
        background: transparent;
    }
    .quick-view {
        display: none !important;
    }
    .card-slider-slider-nav .slider-item, 
    .slider-slider .slider-item {
        height: 390px;
    }
}
@media(min-width:768px) and (max-width: 1024px){
    .card-slider-slider-nav .slider-item,
	.search-row .slider-item {
		height: 360px !important;
	}
    .viewed-slider-sec {
        margin-bottom: 50px !important;
    }
    .catalog-products-viewed .button-no-authorize {
        width: calc(100% - 15px);
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border-radius: 7px;
        border: 1px solid #9677BF;
        color: #9677BF;
        font-size: 16px;
        padding: 0;
        /* background-image: url(image/bac-image-mini.svg); */
        /* background-repeat: no-repeat; */
        /* background-position: 20px center; */
    }

    .catalog-products-viewed .button-no-authorize:hover,
    .catalog-products-viewed .button-no-authorize:focus {
        width: calc(100% - 15px);
        background-color: #9677BF;
        color: #fff;
    }

    .button-no-authorize,
    .button-no-authorize:hover,
    .button-no-authorize:focus {
        width: 100%;
        height: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #fff;
        border-radius: 7px;
        border: 1px solid #9677BF;
        color: #9677BF;
        font-size: 16px;
        padding: 0;
        /* background-image: url(image/bac-image-mini.svg); */
        /* background-repeat: no-repeat; */
        /* background-position: 42px center; */
    }
    .button-no-authorize img {
        padding-bottom: 2px !important;
    }
    .button-no-authorize.add-basket-access {
        background-color: #9677BF;
        color: #fff;
        width: 100%;
        height: 35px;
        background-position: 18px center;
    }
    .button-no-authorize.add-basket-access span {
        padding-left: 15px;
    }
    .catalog-section .card-slide-text-block {
        padding: 0;
        padding-top: 10px;
    }
    .slider-slider .slider-item {
        margin: 0 !important;
        margin-right: 15px !important;
    }
    .modal-view .slider-slider .slick-list {
        padding: 0 !important;
    }
    .modal-view .slider-slider {
        padding: 0;
    }
    .modal-view .slider-slider .slider-item {
        margin: 0 10px !important;
        height: 330px !important;
        border: 1px solid #E6E2E4 !important;
        box-sizing: border-box !important;
    }
    .slider-slider .slick-list {
        padding: 0!important;
    }
    .no-photo {
        top: 25%
    }
    .slider-slider {
        padding-left: 15px;
    }
    .quick-view {
        display: none !important;
    }
    .card-slide-image img {
        width: 100%;
        height: 208px;
    }
    .card-slider-slider-nav .slider-item {
        margin: 0; /* отступ */
    }
    .modal-view .card-slide-text-block {
        padding-left: 15px;
        padding-right: 15px;
    }
    .card-slide-text-block {
        padding-left: 0;
        padding-right: 0;
        padding-top: 10px;
    }
    .card-slide-price {
        font-weight: 500;
        font-size: 16px;
        line-height: 18px;
    }
    .card-slide-button {
        position: relative;
        border: 0;
        top: 1px;
        margin-left: 15px;
        background: transparent;
    }
    .card-slide-name {
        font-size: 14px;
        line-height: 16px;
    }
    .card-slide-type {
        font-size: 14px;
        line-height: 16px;
    }
    .card-slide-height {
        display: none;
    }
    .card-slide-density {
        display: none;
    }
    .card-slide {
        border: 0;
        height: 100%;
        background: transparent;
    }
    .product-item-container {
        height: auto !important;
    }
    .modal-view .product-item-container {
        height: 335px !important;
    }
    .modal-view .slick-track {
        display: flex;
        width: 100% !;
    }
    .modal-view .slider-slider {
        margin-bottom: 0 !important;
    }
    .bottom-layer {
        height: 381px !important;
    }
    .actions-slider {
        margin-top: 35px;
    }
}
@media(min-width:1024px) and (max-width:1200px){
    .card-slide {
        height: auto;
    }
    .card-slider-slider-nav .slider-item, 
    .slider-slider .slider-item {
        height: 540px;
    }
}

/* icon */
.card-slide-image-text .icon-prom_short {
    display: block;
    width: 16px;
    height: 14px;
    background-image: url(image/proc_short.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-prom_full {
    display: block;
    width: 16px;
    height: 14px;
    background-image: url(image/proc_full.svg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.slider-item:hover .quick-view_link {
    color: #333333;
}

.slider-item:hover .card-slide-price {
    color: #333333;
}

.quick-view_text {
    display: none;
    /* display: flex; */
    align-items: center;
    padding: 8px 10px;
    background: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.slider-item:hover .quick-view_text {
    display: flex;
    border-radius: 2px;
}

.catalog-content .product-item-big-card {
	display: flex !important;
}

.catalog-content .product-item-container .slider-item {
	height: auto;
	display: flex;
	width: 100%;
}

.catalog-content .product-item-container {
	height: auto;
	display: flex;
	width: 100%;
}